Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 101334 - Minimal size for wizard window should be specified
Minimal size for wizard window should be specified
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: NBI
6.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: Kirill Sorokin
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-17 13:04 UTC by Michael Nazarov
Modified: 2007-09-04 08:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (2.35 KB, image/png)
2007-04-17 13:05 UTC, Michael Nazarov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Nazarov 2007-04-17 13:04:20 UTC
Because small-sized window looks ugly. See attach for example.
Comment 1 Michael Nazarov 2007-04-17 13:05:23 UTC
Created attachment 41071 [details]
screenshot
Comment 2 Kirill Sorokin 2007-05-06 13:33:44 UTC
Now the wizard frame may have a minimum and maximum size set. (Maximum currently
is set to [-1,-1] which means no limit). Unfortunately when the window is
resized to something less than minimum size, the window will flicker a little -
that's the Swing limitation. :(

-> FIXED
Comment 3 Michael Nazarov 2007-09-04 08:57:32 UTC
Works except of noted limitation.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo